#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-AnOVYLWbUXIIzWIX2Qd4AR
key: kan-extensions-5.1-AnOVYLWbUXIIzWIX2Qd4AR
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
abi: c871b190726f2ef3a1a87346cedf5da7
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-AnOVYLWbUXIIzWIX2Qd4AR
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-SUSzspSw0D2vDRyviEnAC array-0.5.2.0 base-4.10.1.0
    comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP containers-0.5.10.2
    contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr
    distributive-0.5.3-3QQWO3yfOScASLf5zUz2JE
    free-4.12.4-LEvOpsXrSMaHQksakdFkTt mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    profunctors-5.2.2-3SgXfDpQgUqAaVZhB6f9FI
    semigroupoids-5.2.2-6ko9y529NQPA3tbbKLvT1e
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2 transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
abi-depends: adjunctions-4.4-SUSzspSw0D2vDRyviEnAC=86c6c6da297b2a21b139bcb583279c4a
             array-0.5.2.0=567646df31883e5d21d17233cc6e3caf
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             comonad-5.0.3-1wQLfIXhDc15HcgpkWgfSP=0772d58444b5fab8850dd1c606485ec5
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             contravariant-1.4.1-7cEYjzgkYgPFdXWpdMNGgr=5e2c57f6d5adae18dd0e94f3a1c17f3b
             distributive-0.5.3-3QQWO3yfOScASLf5zUz2JE=4194008627baa63a29bcee90329e8d22
             free-4.12.4-LEvOpsXrSMaHQksakdFkTt=53db498a0bd0228e50a953c97bd4b72c
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             profunctors-5.2.2-3SgXfDpQgUqAaVZhB6f9FI=ff59706bfa48bbfe8922aa2b78b57346
             semigroupoids-5.2.2-6ko9y529NQPA3tbbKLvT1e=e2e50fbc64e19e194e0e495a7d728c9a
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

